IVIMLayer.hh File Reference

Header file for ITS IVIM protocol layer. More...

`#include "t_layer.hh"`
`#include "IVIMCodec.hh"`

Go to the source code of this file.

## Classes

class | IVIMLayer

## Namespaces

| LibItsIvim__TestSystem

## Detailed Description

Header file for ITS IVIM protocol layer.

Author
  ETSI STF525

Copyright
  ETSI Copyright Notification No part may be reproduced except as authorized by written permission. The copyright and the foregoing restriction extend to reproduction in all media. All rights reserved.

Version
  0.1